LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   ROCK (http://www.linuxquestions.org/questions/rock-65/)
-   -   Roll for R5.4 compatible in Rocksclusters 5.4.3? (http://www.linuxquestions.org/questions/rock-65/roll-for-r5-4-compatible-in-rocksclusters-5-4-3-a-908914/)

stonexh 10-19-2011 03:44 AM

Roll for R5.4 compatible in Rocksclusters 5.4.3?
 
Hey guys, I am newbie in Linux. I tried to install roll for R5.4 in Rocksclusters 5.4.3 (64 bits). (Download source for R5.4:http://tritonresource.sdsc.edu/downloads.php)
However, it doesn't work unless I install it file by file manually. Installing it manually is not advisable in production sever..Anyone knows the solution?

Thanks in advance :-)


All times are GMT -5. The time now is 01:04 PM.